@charset "Shift_JIS";



/*====title area====*/
.sm_title {
	margin: 5px 0px 10px;
	padding: 20px 15px 15px;
}
.sm_title .tl02 {
	padding: 5px 0px;
	font-size: 16px;
	font-weight: bold;
}
.sm_title .tl02 strong {
	font-size: 18px;
	line-height: 100%;
	padding: 0px;
}
.sm_title .tl01 {
	font-size: 18px;
	font-weight: bold;
}


.sm_title .sm_host {
	font-size: 10px;
	color: #3a5f0f;
	display: block;
	line-height: 100%;
}

.sm_proposals .contact {
	margin: 0px 0 5px;
	padding: 7px 10px 10px;
	background-color: #f0f0f0;
	text-align: center;
}


/*====line box====*/

.pointboxgaia {
	padding: 12px;
	margin: 10px 0px 40px;
	border: 1px solid #CCCCCC;
	text-align:center;
}

.pointboxgaia p {
	margin-top: 10px;
	line-height: 100%;
}
.pointboxgaia .pupper {
	margin: 0px 0px 10px;
}


/*====other====*/

.leadsmall {
	font-size: 10px;
}
.sm_title .tl02 small {
	font-size: 10px;
	font-weight: normal;
}
.sm_midashi {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	margin: 0px 0px 5px;
	padding-top: 5px;
}
.sm_itemize {
	padding-left: 20px;
	margin: 0px 0px 15px 0px;
}
.sm_itemize li {
	list-style: square;
	line-height: 20px;
}
.sm_itemize em {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #331100;
}
.btright {
	text-align: right;
	width: 595px;
	margin: 10px 0 0 0;
}
